<div class="description-table-container">
  <h2>Protein Details</h2>
  
  <table class="description-table">
    <tr>
      <th>Category</th>
      <th>Details</th>
    </tr>
    
    <tr>
      <td>Accessions</td>
      <td>{{ selectedProteinAccessions }}</td>
    </tr>
    
    <tr>
      <td>Descriptions</td>
      <td>{{ selectedProteinDescription }}</td>
    </tr>

    <tr>
      <td>KOs (KEGG Orthology)</td>
      <td>{{ selectedProteinKOs }}</td>
    </tr>

    <tr>
      <td>EC Numbers</td>
      <td>{{ selectedProteinECs }}</td>
    </tr>

    <tr>
      <td>Keywords</td>
      <td>{{ selectedProteinKWs }}</td>
    </tr>

    <tr>
      <td>Taxonomy</td>
      <td>{{ selectedProteinTax }}</td>
    </tr>
  </table>
</div>
